{
  "Name": "A Claytonia.net RWT Server",
  "Description": "Vanilla server. DLC optional.",
  "IP": "0.0.0.0",
  "Port": "25555",
  "MaxPlayers": "100",
  "MaxPlayers": "100",
  "VerboseLogs": false,
  "ExtremeVerboseLogs": false,
  "DisplayChatInConsole": false,
  "UseUPnP": false,
  "SyncLocalSave": true
}
